Subject: [PATCH resend] Watchdog: Adding support for ARM Primecell SP805 Watchdog

From: [email-masked] (Viresh KUMAR)
Date: Tue, 27 Jul 2010 09:35:50 +0530

On 7/27/2010 12:16 AM, Wim Van Sebroeck wrote:
> Hi All,
> 
>>>> > > > Have you reviewed this patch or still need to look at it?
>>> > > 
>>> > > I'm chasing another bug and must admit I almost forgot about this one.
>>> > > So, yes, I still need to look at this one.
>> > 
>> > Any news on this - its still sitting in the patch system since May 31st...
>> > What do I do about it?
> Patch looks OK. Will add it to my linux-2.6-watchdog-next tree this week.

Wim,

I will send V2 of this patch, which will include modification as suggested by
Linus walleij.

Viresh.